Support » Plugin: Advanced Speed Increaser » Very Volatile Plugin

  • 500 internal server error! It also blocked my post from being crawled by Google, blocked my FB application, and blocked my Disqus comment box! This is a very volatile plugin! I can’t recommend. All the people giving it 5 stars are from India! WOW, this tells me to review the WP comments before installing a plugin next time!

    Animesh Kumar (PLUGIN AUTHOR)! YOU MADE ME MAD WITH YOUR RESPONSE BELOW TO THIS PROBLEM.

    “Mate you just need to take copy of .htaccess file before installing it. The plugin changes only .htaccess file. Just remove code of .htaccess file in between

    # BEGIN Advanced Speed Increaser
    …code
    # END Advanced Speed Increaser
    Some server does not support GZIP compression. That is why your site showing 500 error.”

    FIX THE ISSUE OR GET RID OF THIS ISSUE OR GET RID OF THE PLUGIN
    1. You should have big red sign WARNING that this will crash your server.
    2. You should give clear instructions on handling the .httaccess file before instaling and what GZip does. I am using Amazon Web Service so I doubt I would expect all these major issues!
    3. You should set the plugin to clean up after itself when it is removed, so no extra work is needed.
    4.I got this plugin because it said it was “a lightweight plugin” what a lie!

    • This topic was modified 1 year, 7 months ago by  mckoysnews.
    • This topic was modified 1 year, 7 months ago by  mckoysnews.
    • This topic was modified 1 year, 7 months ago by  mckoysnews.
    • This topic was modified 1 year, 7 months ago by  mckoysnews.
    • This topic was modified 1 year, 7 months ago by  mckoysnews.
    • This topic was modified 1 year, 7 months ago by  mckoysnews.
    • This topic was modified 1 year, 7 months ago by  mckoysnews.
Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Very Volatile Plugin’ is closed to new replies.